Hi, This is my first post on such a forum and hope someone here can help me. I am currently using iMac OS X 10.5.8 and would like to upgrade to Snow Leopard 10.6. Does anyone here know if such an upgrade will still be compatible with Blackboard 7.3?

thanks in advance

Pharr